/*
Theme Name:		 Hello elementor Child
Theme URI:		 http://childtheme-generator.com/
Description:	 Hello elementor Child is a child theme of Hello Elementor, created by ChildTheme-Generator.com
Author:			   HJ Media Groep
Author URI:		 http://childtheme-generator.com/
Template:		   hello-elementor
Version:		   1.0.0
Text Domain:	 hello-elementor-child
*/


/* Add your custom styles here */

.gform_wrapper .gfield_required {
    display: none;
}

/*Highlight <a> tag in p text*/
.elementor-text-editor > p > a {
    color: var(--e-global-color-secondary)
}

.gform_wrapper textarea {
    letter-spacing: normal;
    padding: 15px;
    padding-top: 10px;
    line-height: 1.5;
    resize: none;
    background-color: #FCFCFC;
    border: 1px solid #F0F0F0;
    font-family: "Fira Sans";
    font-weight: 400;
    font-size: 16px;
}

[type=button], [type=submit], button {
    display: inline-block;
    font-weight: 400;
    color: white;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: none;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: 3px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    background-color: #95C11F;
}

[type=button]:hover, [type=submit]:hover, button:hover {
    display: inline-block;
    font-weight: 400;
    color: white;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: none;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: 3px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    background-color: #95C11F;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    /* font-size: inherit; */
    font-family: 'Fira Sans' !important;
    letter-spacing: normal;
    background-color: #FCFCFC;
    padding: 15px;
    margin-top: 10px;
    font-weight: 300;
    border: 1px solid #F0F0F0;
    font-size: 16px;
}

table tbody > tr:nth-child(odd) > td, table tbody > tr:nth-child(odd) > th {
    background-color: white !important;
}


.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: 700;
    font-size: inherit;
    font-size: 20px;
}

.gform_wrapper .gsection {
    border-bottom: 1px dashed #000000 !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
    padding-top: 0;
}

.block-content ul li {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.gform_body ul li .ginput_container select, .gform_body ul li .ginput_container input {
    margin-bottom: 0;
}

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

.gform_body ul li, .gform_body input, .gform_body div {
    margin: 0;
}
